[{
        "id": 9880,
        "title": "Beijing",
        "description": "",
        "flags": [],
        "size": 13,
        "children": [],
        "keyPhoto": {
            "id": 316938,
            "originalUrl": "https://bokun.s3.amazonaws.com/4fda73bd-0974-4612-8432-7b99ad083284.jpg",
            "description": null,
            "alternateText": null,
            "height": null,
            "width": null,
            "flags": [],
            "derived": [{
                    "name": "large",
                    "url": "https://bokunprod.imgix.net/4fda73bd-0974-4612-8432-7b99ad083284.jpg?w=660&h=660",
                    "cleanUrl": "https://bokunprod.imgix.net/4fda73bd-0974-4612-8432-7b99ad083284.jpg?w=660&h=660"
                },
                {
                    "name": "preview",
                    "url": "https://bokunprod.imgix.net/4fda73bd-0974-4612-8432-7b99ad083284.jpg?w=300&h=300",
                    "cleanUrl": "https://bokunprod.imgix.net/4fda73bd-0974-4612-8432-7b99ad083284.jpg?w=300&h=300"
                },
                {
                    "name": "thumbnail",
                    "url": "https://bokunprod.imgix.net/4fda73bd-0974-4612-8432-7b99ad083284.jpg?w=80&h=80&fit=crop",
                    "cleanUrl": "https://bokunprod.imgix.net/4fda73bd-0974-4612-8432-7b99ad083284.jpg?w=80&h=80&fit=crop"
                }
            ],
            "fileName": "/4fda73bd-0974-4612-8432-7b99ad083284.jpg"
        }
    },
    {
        "id": 10424,
        "title": "Chengdu",
        "description": "",
        "flags": [],
        "size": 4,
        "children": [],
        "keyPhoto": {
            "id": 479291,
            "originalUrl": "https://bokun.s3.amazonaws.com/34e705aa-fa54-40c0-a48d-83e8f138b249.jpeg",
            "description": "Cute Panda",
            "alternateText": "See more adorable pandas in the Panda Base",
            "height": null,
            "width": null,
            "flags": [],
            "derived": [{
                    "name": "large",
                    "url": "https://bokunprod.imgix.net/34e705aa-fa54-40c0-a48d-83e8f138b249.jpeg?w=660&h=660",
                    "cleanUrl": "https://bokunprod.imgix.net/34e705aa-fa54-40c0-a48d-83e8f138b249.jpeg?w=660&h=660"
                },
                {
                    "name": "preview",
                    "url": "https://bokunprod.imgix.net/34e705aa-fa54-40c0-a48d-83e8f138b249.jpeg?w=300&h=300",
                    "cleanUrl": "https://bokunprod.imgix.net/34e705aa-fa54-40c0-a48d-83e8f138b249.jpeg?w=300&h=300"
                },
                {
                    "name": "thumbnail",
                    "url": "https://bokunprod.imgix.net/34e705aa-fa54-40c0-a48d-83e8f138b249.jpeg?w=80&h=80&fit=crop",
                    "cleanUrl": "https://bokunprod.imgix.net/34e705aa-fa54-40c0-a48d-83e8f138b249.jpeg?w=80&h=80&fit=crop"
                }
            ],
            "fileName": "/34e705aa-fa54-40c0-a48d-83e8f138b249.jpeg"
        }
    },
    {
        "id": 10425,
        "title": "Guilin",
        "description": "",
        "flags": [],
        "size": 5,
        "children": []
    },
    {
        "id": 10427,
        "title": "Luoyang",
        "description": "",
        "flags": [],
        "size": 1,
        "children": []
    },
    {
        "id": 10421,
        "title": "Shanghai",
        "description": "",
        "flags": [],
        "size": 8,
        "children": [],
        "keyPhoto": {
            "id": 317036,
            "originalUrl": "https://bokun.s3.amazonaws.com/f58b8c86-f093-4792-a8d9-f61c49853cf3.jpg",
            "description": null,
            "alternateText": null,
            "height": null,
            "width": null,
            "flags": [],
            "derived": [{
                    "name": "large",
                    "url": "https://bokunprod.imgix.net/f58b8c86-f093-4792-a8d9-f61c49853cf3.jpg?w=660&h=660",
                    "cleanUrl": "https://bokunprod.imgix.net/f58b8c86-f093-4792-a8d9-f61c49853cf3.jpg?w=660&h=660"
                },
                {
                    "name": "preview",
                    "url": "https://bokunprod.imgix.net/f58b8c86-f093-4792-a8d9-f61c49853cf3.jpg?w=300&h=300",
                    "cleanUrl": "https://bokunprod.imgix.net/f58b8c86-f093-4792-a8d9-f61c49853cf3.jpg?w=300&h=300"
                },
                {
                    "name": "thumbnail",
                    "url": "https://bokunprod.imgix.net/f58b8c86-f093-4792-a8d9-f61c49853cf3.jpg?w=80&h=80&fit=crop",
                    "cleanUrl": "https://bokunprod.imgix.net/f58b8c86-f093-4792-a8d9-f61c49853cf3.jpg?w=80&h=80&fit=crop"
                }
            ],
            "fileName": "/f58b8c86-f093-4792-a8d9-f61c49853cf3.jpg"
        }
    },
    {
        "id": 10428,
        "title": "Tianjin",
        "description": "",
        "flags": [],
        "size": 2,
        "children": []
    },
    {
        "id": 10422,
        "title": "Xi'an",
        "description": "",
        "flags": [],
        "size": 7,
        "children": [],
        "keyPhoto": {
            "id": 343404,
            "originalUrl": "https://bokun.s3.amazonaws.com/9ee8f524-dd91-48a6-a1cc-42312ad84a5b.jpg",
            "description": "Xian Terracotta Warriors",
            "alternateText": "Xian Terracotta Warriors",
            "height": null,
            "width": null,
            "flags": [],
            "derived": [{
                    "name": "large",
                    "url": "https://bokunprod.imgix.net/9ee8f524-dd91-48a6-a1cc-42312ad84a5b.jpg?w=660&h=660",
                    "cleanUrl": "https://bokunprod.imgix.net/9ee8f524-dd91-48a6-a1cc-42312ad84a5b.jpg?w=660&h=660"
                },
                {
                    "name": "preview",
                    "url": "https://bokunprod.imgix.net/9ee8f524-dd91-48a6-a1cc-42312ad84a5b.jpg?w=300&h=300",
                    "cleanUrl": "https://bokunprod.imgix.net/9ee8f524-dd91-48a6-a1cc-42312ad84a5b.jpg?w=300&h=300"
                },
                {
                    "name": "thumbnail",
                    "url": "https://bokunprod.imgix.net/9ee8f524-dd91-48a6-a1cc-42312ad84a5b.jpg?w=80&h=80&fit=crop",
                    "cleanUrl": "https://bokunprod.imgix.net/9ee8f524-dd91-48a6-a1cc-42312ad84a5b.jpg?w=80&h=80&fit=crop"
                }
            ],
            "fileName": "/9ee8f524-dd91-48a6-a1cc-42312ad84a5b.jpg"
        }
    },
    {
        "id": 10426,
        "title": "Zhangjiajie",
        "description": "",
        "flags": [],
        "size": 2,
        "children": [],
        "keyPhoto": {
            "id": 316992,
            "originalUrl": "https://bokun.s3.amazonaws.com/03ba8963-4cd6-4fb5-96a4-fd8110401365.jpg",
            "description": null,
            "alternateText": null,
            "height": null,
            "width": null,
            "flags": [],
            "derived": [{
                    "name": "large",
                    "url": "https://bokunprod.imgix.net/03ba8963-4cd6-4fb5-96a4-fd8110401365.jpg?w=660&h=660",
                    "cleanUrl": "https://bokunprod.imgix.net/03ba8963-4cd6-4fb5-96a4-fd8110401365.jpg?w=660&h=660"
                },
                {
                    "name": "preview",
                    "url": "https://bokunprod.imgix.net/03ba8963-4cd6-4fb5-96a4-fd8110401365.jpg?w=300&h=300",
                    "cleanUrl": "https://bokunprod.imgix.net/03ba8963-4cd6-4fb5-96a4-fd8110401365.jpg?w=300&h=300"
                },
                {
                    "name": "thumbnail",
                    "url": "https://bokunprod.imgix.net/03ba8963-4cd6-4fb5-96a4-fd8110401365.jpg?w=80&h=80&fit=crop",
                    "cleanUrl": "https://bokunprod.imgix.net/03ba8963-4cd6-4fb5-96a4-fd8110401365.jpg?w=80&h=80&fit=crop"
                }
            ],
            "fileName": "/03ba8963-4cd6-4fb5-96a4-fd8110401365.jpg"
        }
    }
]